    /* 
Table of contents
===========================================
- General Style
- Utility Classes
- Modal Window
- Button Style
- Form Elements
- Page Header
- Breadcrumb
- Tab
- Pagination
- Section Title
===========================================
*/


/*
------------------------------------
- General Style
------------------------------------
*/

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
*:focus {
    outline: 0;
}
html {
    font-size: 62.5%;
    -webkit-font-smoothing: antialiased;
    font-family: 'Montserrat', sans-serif;
}
body {
    background: #fff;
    font-family: 'Montserrat-Light', sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1.5px;
    color: #606060;
    line-height: 30px;
    -webkit-font-smoothing: antialiased;
    /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}
img {
    max-width: 100%;
    height: auto;
}
button,
input,
textarea {
    font-family: 'Montserrat-Light', sans-serif;
    letter-spacing: 1px;
}

/*
------------------------------------
- Utility Classes
------------------------------------
*/
.scroll-top{
	display: none !important;
}
.inner-padding {
    padding: 60px 0px;
}
.inner-padding2 {
    padding: 60px 0px 120px;
}
.inner-padding3 {
    padding: 60px 0px 0px;
}
.inner-padding4 {
    padding: 0px 0px 60px;
}
.inner-padding5 {
    padding: 120px 0px 60px;
}
.inner-padding6 {
    padding: 0px 0px 120px;
}
.inner-padding7 {
    padding: 120px 0px;
}
.pn {
    padding: 0;
}
.pl15 {
    padding-left: 15px;
}
.pt40 {
    padding-top: 40px;
}
.scroll-top {
    position: fixed;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: transparent;
    right: 47px;
    bottom: 47px;
    text-align: center;
    z-index: 10;
    display: none;
    animation: fade .5s linear;
}
.scroll-top:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: #07aca7; /* #919191; */
    z-index: -1;
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.scroll-top i {
    font-size: 30px;
    line-height: 42px;
    color: white; /*#223d5a;*/
}
@keyframes fade {
    0% {
        opacity: 0;
        transform: translateY(60px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

/*
------------------------------------
- Modal Window
------------------------------------
*/

.modal-backdrop {
    z-index: 0;
}

/*
------------------------------------
- Button Style
------------------------------------
*/

.btn {
    border-radius: 0px;
    padding: 15px 35px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover,
.btn-default.focus,
.btn-default:focus,
.btn-default:hover,
.open>.dropdown-toggle.btn-default.focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover {
    background: #fff;
    box-shadow: none;
    color: #07aca7;
    outline: 0px;
    border-color: #07aca7;
}
.btn-sm-outline {
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0;
    color: #fff!important;
    padding: 7px 18px;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 3px;
}
.btn-sm-outline:hover {
    color: #07aca7;
    background-color: transparent;
    border: 1px solid #07aca7;
}
.btn-readmore {
    font-size: 12px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0;
    color: #303030!important;
    background-color: #fff;
    text-transform: uppercase;
    padding: 5px 18px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
}
.btn-readmore:hover {
    color: #07aca7;
    background-color: #fff;
    border: 1px solid #07aca7;
}
.btn-readmore-2 {
    font-size: 12px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0;
    color: #fff;
    background-color: #39b4b0;
    text-transform: uppercase;
    padding: 5px 18px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
}
.btn-readmore-2:hover {
    color: #fff!important;
    background-color: #35bdb9;
    border: 1px solid #07aca7;
}
.btn-post {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0;
    color: #08ada7;
    text-transform: uppercase;
    padding: 0px;
    border: 0px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn-post i {
    font-size: 16px;
    margin-left: 10px;
    position: relative;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn-post i:after {
    position: absolute;
    content: "";
    width: 2px;
    height: 2px;
    top: 8px;
    left: -5px;
    opacity: 0;
    background-color: #08ada7;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn-post:hover i {
    margin-left: 25px;
}
.btn-post:hover i:after {
    opacity: 1;
    width: 20px;
    left: -17px;
}
.btn-submit {
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0;
    color: #000;
    text-transform: uppercase;
    background-color: #c5c5c5;
    padding: 6px 20px;
    border-radius: 5px;
    border: 1px solid #c5c5c5;
}
.btn-submit:hover {
    background-color: #08ada7;
    color: #fff;
    border: 1px solid #08ada7;
}
.btn-sm {
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0;
    color: #303030;
    text-transform: uppercase;
    padding: 3px 20px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn-sm:hover {
    background-color: #08ada7;
    border: 1px solid #08ada7;
    color: #fff!important;
}
.btn-form {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0;
    color: #fff;
    padding: 8px 20px;
    text-transform: uppercase;
    border: 1px solid transparent;
    background-color: #08ada7;
}
.btn-form:haver {
    border: 1px solid #08ada7;
}
.reply-btn {
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0;
    color: #303030;
    text-transform: capitalize;
    border: 0px;
    padding: 0;
    margin: 0px;
}
.reply-btn:hover {
    background-color: transparent;
    border: 0px;
}

/*
------------------------------------
- Form Elements
------------------------------------
*/

.form-group {
    width: 100%;
    background-color: white;           /* transparent; */
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.input-group {
    width: 100%;
    border: 1px solid #636363;
}
.form-control {
    width: 100%;
    height: auto;
    padding: 10px;
    font-family: 'Montserrat-Light', sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0;
    color: #c4c3c3;
    background-color: transparent;
    background-image: none;
    border: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.input-group-btn {
    padding: 0px 10px;
}
.btn-search,
.btn-search:hover {
    background-color: transparent;
    border: 0px;
    font-size: 30px;
    color: #ea397f!important;
}
label {
    width: 100%;
    font-family: 'Montserrat-Light', sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0;
    color: #c4c3c3;
    text-transform: capitalize;
    margin-bottom: 10px;
    display: none;
}
.ie .form-group label {
    display: block;
}
.form-control2 {
    width: 100%;
    padding: 5px 12px;
    font-size: 12px;
    font-family: 'Montserrat-Light', sans-serif;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: 0;
    color: #606060;
    background-color: transparent;
    background-image: none;
    border: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-message {
    width: 100%;
    padding: 15px 12px;
    font-size: 12px;
    font-family: 'Montserrat-Light', sans-serif;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: 0;
    color: #606060;
    background-color: transparent;
    background-image: none;
    border: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*
------------------------------------
- Panel Group
------------------------------------
*/

.panel-group {
    margin: 30px 0px 0px;
}
.panel-default {
    background-color: transparent;
    border: 0px;
    box-shadow: none;
}
.panel-default>.panel-heading {
    border: 0px;
    padding: 12px 0px;
    background: transparent;
}
.panel-title {}
.panel-title a {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0;
    color: #303030;
    text-transform: capitalize;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    background-color: transparent;
    border: 0px;
    padding: 0px 40px 0px;
}
.panel-body p {
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: 0;
    color: #606060;
    margin-bottom: 15px;
}
.panel-heading {
    position: relative;
    padding-left: 30px;
}
.panel-title .panel-icon {
    width: 25px;
    height: 25px;
    border: 1px solid #ebebeb;
    margin-right: 15px;
    text-align: center;
    display: inline-block;
}
.panel-title .fa-minus {
    font-size: 14px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.panel-title .fa-plus {
    font-size: 14px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.panel-title.active a {
    color: #08ada7;
}
.active .panel-icon {
    background-color: #08ada7;
    color: #fff;
}
.active.collapsed .panel-icon {
    background-color: transparent;
    color: #303030;
}

/*
------------------------------------
- Page Header
------------------------------------
*/

.page-header {
    width: 100%;
    height: 560px;
    margin: 0;
    padding: 0;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center right;
    position: relative;
    z-index: 1;
}
.page-header:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: .6;
    z-index: -1;
}
.header-caption {
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 100px;
    display: table;
    text-align: center;
}
.header-caption-contant {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.header-caption-inner {}
.header-caption-inner h1 {
    font-size: 48px;
    font-weight: 700;
    line-height: 80px;
    letter-spacing: 0;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.header-caption-inner p,
.header-caption-inner a {
    font-size: 16px;
    font-family: 'Montserrat-Light', sans-serif;
    font-weight: 300;
    line-height: 22px;
    letter-spacing: 0;
    color: #fff!important;
    margin: 0;
    text-transform: capitalize;
}

/*
------------------------------------
- Bread Crumb
------------------------------------
*/


/*
------------------------------------
- Pagination
------------------------------------
*/

.pagination-area {
    display: table;
}
.pagination {
    margin: 0px;
    display: block;
}
.pagination > li > a,
.pagination > li > span {
    font-size: 14px;
    padding: 4px 10px;
    background-color: #fff;
    border: 1px solid #a6a6a6;
    border-radius: 0px;
    color: #606060;
    margin-right: 12px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    border-radius: 0px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-radius: 0px;
    padding: 2px 10px;
    font-size: 18px;
}
.pagination > .active > a,
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #08ada7!important;
    border: 1px solid #08ada7;
    color: #fff!important;
}
.pagination > li:last-child > a {
    margin-right: 0;
}

/*
------------------------------------
- Section Title
------------------------------------
*/


/* 
---------------------------------
- Customize Owl Carousel
---------------------------------
*/

.owl-carousel .owl-item img {
    width: 100%;
    height: auto;
    max-width: none;
}
.owl-dots {
    width: 100%;
    position: absolute;
    height: 30px;
    text-align: center;
    bottom: 83px;
}
.owl-dot {
    background: transparent;
    width: 30px;
    height: 5px;
    background: #303030;
    display: inline-block;
    margin: 0px 8px;
}
.owl-dot.active {
    background-color: #07aca7!important;
}
.single-post-body ul {
	list-style: initial !important;
}
.single-post-body ul li{
	list-style: initial !important;
}
	    .pd15-0{
    padding: 15px 0;
  }
  .pdl15{
    padding-left: 15px;
  }
  .f16{
    font-size: 16px;
  }
  .bgrFlower{
    background: url('../img/a.png');
  }
  .bgrRed{
    background: #cf5d5d;
  }
  .bdLightGray{
    border: 1px solid lightgray;
  }
  .pd15{
    padding: 15px;
  }
  .pdb10{
    padding-bottom: 10px; 
  }
  .w30p{
    width: 30%;
  }
  .pd10-25{
	  padding: 10px 20px;
  }
  .pdt0{
	  padding-top:0;
  }
  .pd40{
	  padding:40px;
  }
  .pd0-40{
	  padding: 0 40px;
  }
  .hvWhite:hover{
	color: white;
  }